
StocksAndFisheriesKB - Bug #16262

Spelling error in area name of a RAM record

Mar 13, 2019 12:01 PM - Aureliano Gentile

Status: Closed Start date: Mar 13, 2019

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

This record contains a spelling error: it should be Northwest

http://data.d4science.org/ctlg/GRSF_Admin/40f5d27d-e0fa-387a-a65a-ec92c9935c20 

Assessment Area Code: multinational-UNKNOWN-NWPAC, System: unk, Name: Nothwest Pacific Ocean

Can it be fixed in the knowledge base?

The error is in the RAM source file V4.35, the data owner has been notified by adding an annotation in the record (and by email).

Related issues:

Blocked by StocksAndFisheriesKB - Bug #16395: GRSF record titles are not updated Closed Mar 28, 2019

History

#1 - Mar 29, 2019 11:08 AM - Yannis Marketakis

- Status changed from New to In Progress

- % Done changed from 0 to 80

The corresponding information has been corrected (manually) in the GRSF KB. More specifically the following records have been affected: 

http://data.d4science.org/ctlg/GRSF_Admin/40f5d27d-e0fa-387a-a65a-ec92c9935c20 (GRSF record)

http://data.d4science.org/ctlg/GRSF_Admin/28365019-ec1a-36eb-8b97-d2e3f829f4d9 (RAM legacy record)

Since the misspelt word appears also in the title, I'll wait for the corresponding fix in the publishing service (#16395) and then I'll republish them.

#2 - Mar 29, 2019 11:08 AM - Yannis Marketakis

- Blocked by Bug #16395: GRSF record titles are not updated added

#3 - Apr 09, 2019 10:59 AM - Yannis Marketakis

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

The corresponding records have been updated.
